QTO00DD - Feature #1568

LO5 ClOoSioo00100
08/16/2021 11:41 AM - jw Gao

Status: Resolved Start date: 08/14/2021
Priority: Normal Due date: 08/14/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 08/16/2021 11:42 AM - jw Gao

- File L0O5 20210814000000000000 .jog added

- % Done changed from 0 to 100

#2 - 08/16/2021 12:56 PM - jw Gao

- Status changed from New to Resolved

Files

L05 20210814000000000000.jog 93 KB 08/16/2021 jw Gao
